@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

* {
  box-sizing: border-box;
}

body{
    background-color: #f5f5f5;
    font-family: "Roboto", sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
}

canvas{
    border: 2px solid steelblue;
}

.toolbox{
    background-color: steelblue;
    border: 1px solid stateblue;
    display: flex;
    width: 804px;
    padding: 1rem;
}

.toolbox > * {
    background-color: white;
    border: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    height: 40px;
    width: 40px;
    border-radius: 5%;
    margin: 0.25rem;
    padding: 0.25rem;
    cursor: pointer;

}

button:hover{
    background-color:rgba(19, 19, 19, 0.68) ;
    color: white;
}


.toolbox > *:last-child{
    margin-left: auto;
}
